How to install ruby-omniauth-oauth on Debian Unstable (Sid)